Probleme mit Dynamic-PlugIns bei Cubasis VST 4.0


Aubi
Aubi
Registriert
24.10.02
Beiträge
85
Punkte Reaktionen
0
Punkte
102
Hallo Leute!

Ich hab da ein kleines Problem. Ich würde gerne bei Cubasis auch die PlugIns wie Compresseor oder Limiter (Dynamics) benutzen, aber beim Start vom Programm meldet er mir, daß diese Dynamics-PlugIns nur für Cubase SX zulässig sind.
Wenn ich jetz beim Auswählen einen Effektes die Dynamics wählen will, sind die gar nicht da, obwohl sie im PlugIns-Verzeichniss vorhanden sind.

Vielleicht kann mir ja einer weiterhelfen.

Danke, schon mal im voraus
 
N
NULL
Guest
Du gibst dir ja die Antwort schon selber!

Keine Ahnung wo du die Plugins her hast, aber die sind wohl nicht für Cubasis 4.0 geeignet - "Sondern" wie du selber auch schreibst, nur für "Cubase SX"... :-o
 
Aubi
Aubi
Registriert
24.10.02
Beiträge
85
Punkte Reaktionen
0
Punkte
102
Ok, danke. Ich suche aber trotzdem bei Cubasis die Dynamik-Effekte.
Im Testbericht auf dieser Seite, wird beschrieben, daß diese eben nach der Installation von WaveLabe Lite ins PlugIns-Verzeichniss kopiert werden.
Bei mir ist das aber irgendwie nicht der Fall.

:-?
 

Ähnliche Themen

moonbooter
    • Danke
  • Artikel
Testberichte Test: Line6 HX Stomp
Antworten
3
Aufrufe
17K
DocM.M
D
moonbooter
    • Danke
  • Artikel
Antworten
0
Aufrufe
33K
moonbooter
moonbooter
 

Neue Antworten


Oft gelesene Themen

Oben